@charset "utf-8";
/* CSS Document */

/*** header ***/

.v1507_tit_Type04 {
	font-size: 200%;
	font-weight: bold;
	border-bottom: solid 1px #113184;
	padding-bottom: 7px;
}

.v1507_tit_Type04 span{
	font-size: 85%;
	font-weight: bold;
}


/*** ↑header ***/

.v1507_cnt01 .normal_text{
	font-size: 160%;
	margin:18px 0;
}



.clear {clear:both;
}


.notes_2 {font-size:14px;
}


.notes_3 {font-size:14px;
		margin:0 0 30px 40px;
}

.notes_3 p {text-indent:-2em;
}



.pdf_link {font-weight:bold;
			margin:50px 0 40px 0;
			clear:both;
}


/***** 業績関連 *****/

dl.achievements dt {text-decoration:underline;
				font-weight:bold;
				font-size:16px;
}
dl.achievements dd {text-indent:-1em;
				margin-left:30px;
				margin-bottom:20px;
				padding:5px;
				font-size:16px;}
				

dl.achievements_2 dt {text-decoration:underline;
				font-weight:bold;
				font-size:16px;
}
dl.achievements_2 dd {
				margin-left:20px;
				margin-bottom:20px;
				padding:5px;
				font-size:16px;}


.achievements_title p{
	margin:30px 100px 50px;
	padding:10px;
					text-align:center;
					border:1px solid #000;
}
.achievements_title p{padding:80px 0 0 0;
						text-align:right;
						border-top:1px dashed #CCC;
}


.achievements_contents li {list-style-type:none;
							margin-left:0px;
							font-size:110%;
}



.achievements_ct {margin:30px 0 0 0;
					padding:30px 0 0 0;
					border-top:1px dashed #CCC;
}

.achievements_ct p {font-size:110%;
					font-weight:bold;
}


.achievements_table caption {text-align:right;
}

.achievements_table {margin:0 0 30px;
					width:90%;
					text-align:center;
					white-space:nowrap;
					border:1px solid #333;
}

.achievements_table td {padding:4px 8px;
					text-align:center;
					white-space:nowrap;
					border:1px solid #333;
					width:14%;
					border-collapse:collapse;
}

.achievements_table th {padding:4px 8px;
					text-align:center;
					white-space:nowrap;
					font-weight:100;
					border:1px solid #333;
					width:16%;
					border-collapse:collapse;
}


.achievements_table2 caption {text-align:right;
}

.achievements_table2 {margin:0 0 30px;
					width:100%;
					text-align:center;
					white-space:nowrap;
					border:1px solid #333;
}

.achievements_table2 td {padding:4px 8px;
					text-align:center;
					white-space:nowrap;
					border:1px solid #333;
					width:9%;
					border-collapse:collapse;
}

.achievements_table2 th {padding:4px 8px;
					text-align:center;
					white-space:nowrap;
					font-weight:100;
					border:1px solid #333;
					width:10%;
					border-collapse:collapse;
}

.achievements_table3 caption {text-align:right;
}

.achievements_table3 {margin:0 0 30px;
					text-align:right;
					white-space:nowrap;
					border:1px solid #333;
					width:65%;
}

.achievements_table3 td {padding:4px 8px;
					text-align:right;
					white-space:nowrap;
					border:1px solid #333;
					border-collapse:collapse;
					width:20%;
}

.achievements_table3 th {padding:4px 8px;
					text-align:center;
					white-space:nowrap;
					font-weight:100;
					border:1px solid #333;
					border-collapse:collapse;
}

p.achievements_attention1 {margin:30px 20px 10px 50px;}
p.achievements_attention2 {margin:10px 20px 10px 50px;} 

.investment_table {margin:0 0 30px;
					text-align:right;
					white-space:nowrap;
					border:1px solid #333;
}

.investment_table td {padding:4px 8px;
					text-align:right;
					white-space:nowrap;
					border:1px solid #333;
					border-collapse:collapse;
					width:120px;
}

.investment_table th {padding:4px 5px;
					text-align:center;
					font-weight:100;
					white-space:nowrap;
					border:1px solid #333;
					border-collapse:collapse;
}





.box_01 {margin-top:10px;
		width:100%;
}

.box_01 img{padding:5px;
		text-align:left;
}

.box_01 td.right {padding:5px 30px 5px 5px;
	text-align:left;
}


.box_02 {margin:10px 0 30px;
position:relative;
}

.box_02 p {
	position:absolute;
	top:15px;
	left:180px;	
	width:680px;
	padding:10px;
	background-color:#DDD;
	font-size:15px;
	text-align:left;
}

.box_02 img {
	position:relative;
	left:30px;
}


.summary {margin:50px 20px 10px;
		padding:20px 30px;
		background:#eee8d3;
		clear:both;
		font-size:85%;
}


.summary p.contact {text-align:center;
}

span.under {text-decoration:underline;
}


.ul_release {list-style:none;
			margin:0 0 0 1em;
			padding:0;
}
.ul_release li {margin-left:0;
				}
				
/*** table style ***/				
				
.table_style_01 {margin:0 15px 50px 0;
				padding:0px;
				border:1px solid #CCC;
				border-collapse: collapse;
				width:100%;
}
.table_style_01 td {padding:3px 7px;
				border:1px solid #CCC;
				border-collapse: collapse;
				}
.nowrap {white-space:nowrap;}



/***** 7th cp *****/


.campaign__block__mypage {
  display: table;
  margin-top: 20px;
  margin-bottom:30px;
}
.component__header__type--B01 + .campaign__block__mypage {
  margin-top: 30px;
}
.campaign__block__mypage dt {
  display: table-cell;
  padding-right: 20px;
}
.campaign__block__mypage dd {
  display: table-cell;
  font-size: 17px;
  font-size: 1.7rem;
  font-weight: bold;
  margin: 0;
}
.campaign__block__mypage dd span {
  color: #ff1821;
}

.campaign__block__mypage + .component__figure--A01 {
  margin-top: 30px;
}


.component__parts__icon--A01 {
  background-color: #da1800;
}

.component__parts__icon--A01 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #da1800;
  border-radius: 20px;
  padding: 6px 18px 4px;
  margin: 0;
  font-size: 17px;
  font-size: 1.7rem;
  display: inline-block;
  text-align: center;
  color: #ffffff;
  font-weight: bold; }
.component__parts__icon--A01 + header {
  margin-top: 30px; }

.cp_img {text-align:center;
		margin:10px auto 40px;
}


.est {border-top:1px dashed #CCC;
		padding-top:40px;
}

.0430_img {	display:block;
	margin:10px auto;
	text-align:center;
}

.subtitle {font-size:85%;
}

span.crm {font-weight:bold;
		 text-decoration:underline;
}

.title_okeiko { border: 1px solid #103184;
			margin:10px 10px 20px;
			padding:10px;
			color:#103184;
}

.title_0703 span {color:#F00;
}

.title_0703 span.border {color:#F00;
				border-bottom:1px solid;
}

.okeiko_tit {font-size:18px;
				font-weight:bold;
}


.subt_0703 {margin-top:30px;
			font-size:18px;
}
.subt_0703 span.title {background-color:#CCC;
			font-weight:bold;
}

span.kekka {border:1px solid #000;
			padding:2px;
			}
			

span.kekka_2 {border:1px solid #000;
			padding:2px;
			font-weight:bold;
			}


span.under_bold {text-decoration:underline;
				font-weight:bold;
}
			
.gaiyou {margin:30px 10px 60px;
		padding:10px;
		border:1px solid #ccc;
		font-size:14px;
}

.img_0703 {margin-bottom:30px;
}



/*** 0229 ***/


table.okeiko {border:1px solid #7a9fcd;
				text-align:center;
				font-size:15px;
				margin:0 0 40px 0;
}

table.okeiko caption {font-size:17px;
						margin:20px 0;
						font-weight:bold;
						text-align:left;
						white-space:nowrap;
}

table.okeiko th.title {background-color:#4f81bc;
				padding:4px;
				color:#fff;
				border:1px solid #7a9fcd;
				border-collapse:collapse;
				white-space:nowrap;
				width:60px;
}

table.okeiko th.other {background-color:#4f81bc;
				padding:4px;
				color:#fff;
				border:1px solid #7a9fcd;
				border-collapse:collapse;
				white-space:nowrap;
				width:220px;
}


table.okeiko td { padding:4px 10px;
				border:1px solid #7a9fcd;
				border-collapse:collapse;
				white-space:nowrap;
}

table.okeiko td.blue { padding:4px;
				background-color:#e0ebf7;
				border:1px solid #7a9fcd;
				border-collapse:collapse;
}




.okeiko_midashi {font-size:17px;
				margin:30px 0 15px;
				font-weight:bold;
				text-align:left;
				white-space:nowrap;
}

.okeiko_table_2 {border:1px solid #7a9fcd;
			border-collapse: collapse;
			margin: 20px 20px 40px 0;
			font-size:15px;
			float:left;
}

.okeiko_table_2 th {background:#4f81bc;
				border:1px solid #7a9fcd;
			border-collapse: collapse;
			padding:4px 20px;
			color:#FFF;
			text-align:center;
			white-space:nowrap;
			}

.okeiko_table_2 td {border:1px solid #7a9fcd;
			border-collapse: collapse;
			padding:4px 20px;
			}
			
.okeiko_table_2 td.blue {border:1px solid #7a9fcd;
			background:#e0ebf7;
			border-collapse: collapse;
			padding:4px 20px;
			}



.okeiko_frame {	margin:20px 10px;
				width:700px;
				padding:10px;
				border:1px solid #000;
}



.okeiko_frame p.right_p {float:right;
				width:300px;				
				font-size:15px;
}

.exception {font-size:110%;
			font-weight:bold;
			margin-top:40px;
}

.caption_2 {font-size:18px;
			font-weight:bold;
			margin-top:15px;
}


/*** 0329 ****/

p.center_text {text-align:center;
				font-size:18px;
				margin-top:50px;
}

table.personnel {width:850px;
				margin:50px 0 10px 40px;
				font-size:16px;
}

table.personnel caption {text-align:left;
					margin-bottom:8px;
}

table.personnel td {border:1px solid #000;
						border-collapse:collapse;
						text-align:center;
						padding:8px;
						}

table.personnel td.name_1 {font-size:120%;
						font-weight:bold;
						width:55%;				
						}
						
table.personnel td.name_2 {font-size:120%;
						font-weight:bold;
						width:45%;
						}

p.personnel_btm {font-size:16px;
				text-align:left;
				padding-left:40px;
}


table.box_01 {margin:30px 10px;
			border:none;
			}
			
table.box_01 caption {text-align:left;
					font-weight:bold;
					font-size:17px;
}

table.box_01 p {vertical-align:middle;
				padding:0 10px;
}
<<<<<<< .working

.v1507_tit_Type02_a {
	font-size: 220%;
	font-weight: bold;
	border-bottom: solid 1px #113184;
	padding-bottom: 7px;
}

.v1507_tit_Type02_a span {
	font-size:18px;
	font-weight:bold;
}
||||||| .merge-left.r1135
=======

.v1507_tit_Type02_a {
	font-size: 220%;
	font-weight: bold;
	border-bottom: solid 1px #113184;
	padding-bottom: 7px;
}

.v1507_tit_Type02_a span {
	font-size:18px;
	font-weight:bold;
}

table.cmia_img {margin:20px auto;
}
table.cmia_img td {vertical-align:top;
				text-align:left;
				padding:5px 20px;
				font-size:14px;
}


table.img_0519 {margin:20px auto;
}
table.img_0519 td {vertical-align:top;
				text-align:center;
				padding:5px 30px 0 10px;
				font-size:16px;
				font-size:1.6rem;
}



table.n_0602 {margin:15px 0 20px 5px;
			text-align:center;
			border-collapse:collapse;
			font-size:160%;
			}

table.n_0602 caption {color:#103184;
font-weight:bold;
margin-bottom:15px;
white-space:nowrap;
text-align:left;
}

table.n_0602 caption span {color:#000;
text-align:left;
margin-left:15px;
font-size:14px;
font-weight:normal;
}



table.n_0602 th { background-color:#e0f4fd;
					padding:8px 12px;
					border:1px solid #c1ebff;
					white-space:nowrap;
					font-weight:normal;
}

table.n_0602 th.none { background-color:#fff;
					padding:8px 12px;
					border:none;
					
}


table.n_0602 td { background-color:#fff;
					padding:8px 12px;
					border:1px solid #c1ebff;
					white-space:nowrap;
}

table.n_0602 td span {font-weight:bold;
					color:#f00;
}


p.n_0602_img {margin-top:30px;
}

.n_0602_at {margin:30px 15px;
			padding:5px;
			background-color:#e0f4fd;
}


/*** 0802 ***/
p.title_0802 {
	color:#103184;
	font-weight:bold;
}

p.title_0802 span {font-size:120%;
}

p.text_0802 span { color:#F00;
}

/*** table 1 ***/

table.t_0802 {margin:20px 20px 8px 15px;
			font-size:14px;
}

table.t_0802 caption { color:#F00;
					text-decoration:underline;
					text-align:left;
					font-weight:bold;
					font-size:16px;
}

table.t_0802 th {padding:5px;
				text-align:left;
				vertical-align:top;
				white-space:nowrap;
				color:#103184;
				border:1px solid #ccc;
				border-collapse:collapse;
				background-color:#eee;
				}

table.t_0802 td {padding:5px;
				text-align:left;
				color:#103184;
				font-weight:bold;
				border:1px solid #ccc;
				border-collapse:collapse;
				background-color:#eee;
				}
				
table.t_0802 img {padding:5px;
					vertical-align:middle;
}

/*** table 2 ***/


table.t_0802_2 {margin:20px 20px 8px 15px;
			font-size:14px;
}

table.t_0802_2 caption { color:#103184;
					text-decoration:underline;
					text-align:left;
}

table.t_0802_2 th {padding:5px;
				text-align:left;
				vertical-align:top;
				white-space:nowrap;
				color:#103184;
				font-weight:normal;
				border:1px solid #ccc;
				border-collapse:collapse;
				background-color:#eee;
				}

table.t_0802_2 td {padding:5px;
				text-align:left;
				color:#103184;
				border:1px solid #ccc;
				background-color:#eee;
				border-collapse:collapse;
				}
				
/*** table 3 ***/

table.t_0802_3 {margin:20px 20px 25px 25px;
			font-size:14px;
			width:750px;
}

table.t_0802_3 caption {
					text-align:left;
}

table.t_0802_3 th {padding:5px 10px;
				text-align:center;
				vertical-align:middle;
				white-space:nowrap;
				color:#fff;
				font-weight:normal;
				border:1px solid #103184;
				background-color:#103184;
				border-collapse:collapse;
}

table.t_0802_3 td {padding:5px 25px;
				text-align:center;
				vertical-align:middle;
				white-space:nowrap;
				font-weight:normal;
				border:1px solid #103184;
				border-collapse:collapse;
				background-color:#fff;
}

table.t_0802_3 td.hasen {padding:5px 25px;
				text-align:center;
				vertical-align:middle;
				white-space:nowrap;
				font-weight:normal;
				border-top:1px solid #103184;
				border-right:1px dashed #103184;
				border-left:1px dashed #103184;
				border-bottom:1px solid #103184;
				border-collapse:collapse;
				background-color:#fff;
}

table.t_0802_3 td.hasen_end {padding:5px 25px;
				text-align:center;
				vertical-align:middle;
				white-space:nowrap;
				font-weight:normal;
				border-top:1px solid #103184;
				border-left:1px dashed #103184;
				border-right:1px solid #103184;
				border-bottom:1px solid #103184;
				background-color:#fff;
}

/*** table 4 ***/

table.t_0802_4 {margin:20px 20px 25px 10px;
			font-size:14px;
			width:750px;
}

table.t_0802_4 caption {
					text-align:left;
					font-weight:bold;
					text-decoration:underline;
					color:#103184;
}

table.t_0802_4 th {padding:5px 12px;
				text-align:center;
				vertical-align:middle;
				white-space:nowrap;
				color:#fff;
				font-weight:normal;
				border:1px solid #103184;
				background-color:#103184;
				border-collapse:collapse;
}

table.t_0802_4 td.midashi {padding:5px 8px;
				text-align:center;
				vertical-align:middle;
				white-space:nowrap;
				font-weight:bold;
				color:#103184;
				border:1px solid #103184;
				border-collapse:collapse;
				background-color:#fff;
}

table.t_0802_4 td {padding:5px 8px;
				text-align:left;
				vertical-align:middle;
				font-weight:normal;
				border:1px solid #103184;
				border-collapse:collapse;
				background-color:#fff;
}

table.t_0802_4 td.nowrap {padding:5px 8px;
				text-align:left;
				vertical-align:middle;
				white-space:nowrap;
				font-weight:normal;
				border:1px solid #103184;
				border-collapse:collapse;
				background-color:#fff;
}




p.t_under {margin:5px 0 12px 20px;
	text-align:left;
	color:#103184;
	font-weight:bold;
	font-size:14px;
}

.attention_0802 {margin:20px 25px 40px;
				padding:10px;
				border:1px solid #103184;
				font-size:14px;
				display:table;
}

.attention_0802 .img { display:table-cell;
						padding:0 10px;
						vertical-align:middle;
}

.attention_0802 .text { display:table-cell;
						padding:0 10px;
}
.attention_0802 .text p {
	text-indent:-1em;
}
 
 
.logo_img {margin:10px 0 40px 20px;
}

.logo_img_w {margin:10px auto;
			text-align:center;
}



/*** キャンペーン用テーブル ***/

.cp_table {
    box-sizing: border-box;
}

table.cp_table caption {font-size: 16px;
			font-weight: bold;
			margin: 0 0 5px 5px;
			text-align: left;
}


table.cp_table {
    border-spacing: 0px;
    border-collapse: collapse;
    line-height: 1.83;
    margin: 40px 10px;
    padding: 0px;
    width: 100%;
    border-collapse: collapse;
    border-width: 0px;
    border-style: solid;
    border-color: #CCC;
    line-height: 1.83;
    border: solid 1px #ded6d6;
	font-size:14px;
}
table.cp_table thead th {
    border-width: 1px 1px 1px medium;
    border-style: solid solid solid none;
    border-color: #ded6d6 #ded6d6 #ded6d6;
    background-color: #f0f0f0;
    padding: 7px 10px 6px;
}
table.cp_table.type02 thead,
table.cp_table.type02 tbody {
    border-right: solid 1px #ded6d6;
    border-left: solid 1px #ded6d6;
}
table.cp_table.type02 thead th {
    background: #f0f0f0;
}
table.cp_table.type02 thead th:last-child {
    border-left: solid 1px #ccc;
}
table.cp_table thead th:last-child {
    border-right: medium none;
}
table.cp_table tbody td {
    border-top: medium none;
    border-bottom: 1px solid #ded6d6;
    border-right: 1px solid #ded6d6;
    padding: 7px 10px 6px;
    vertical-align: top;
}

table.cp_table tbody td {
    border-top: medium none;
    border-bottom: 1px solid #ded6d6;
    border-right: 1px solid #ded6d6;
    padding: 7px 10px 6px;
    vertical-align: top;
}

table.cp_table tbody td.v_middle {
    border-top: medium none;
    border-bottom: 1px solid #ded6d6;
    border-right: 1px solid #ded6d6;
    padding: 7px 10px 6px;
	vertical-align:middle;
}

table.cp_table tbody.type02 td {
    text-align: center;
}
table.cp_table tbody td:first-child {
    border-top: 1px solid #ded6d6;
}
table.cp_table tbody td:last-child {
    border-top: 1px solid #ded6d6;
    border-right: medium none;
}
.cp_table tbody th {
    border: solid 1px #ded6d6;
    background: #F8F8F8;
    font-size: 1.4rem;
    padding: 7px 10px 6px;
    vertical-align: top;
    text-align: left;
    border-left: none;
}
.cp_table tbody td:last-child {
    text-align: left;
}
.cp_table tbody th {
    border-top: solid 1px #ded6d6;
    border-right: solid 1px #ded6d6;
    border-bottom: solid 1px #ded6d6;
    background-color: #f0f0f0;
    padding: 7px 10px 6px;
    vertical-align: top;
    text-align: left;
}
ul.cp_table_List01 li span.v1507_order {
    float: left;
    width: 2.5em;
    margin-left: -2.5em;
}
ul.cp_table_List01,
li ul.cp_table_List01 {
    margin: 16px 0px 0px;
    padding: 0px;
    text-indent: 0px;
}
.v1507_Closely-spaced {
    margin-top: 0px !important;
}
ul.cp_table_List01 li,
li ul.cp_table_List01 li {
    margin: 8px 0px 0px;
    padding: 0px 0px 0px 2.5em;
    list-style-type: none;
    text-indent: 0px;
}
.cp_table li {
    margin: 13px 0px 0px;
    list-style: outside none none;
}
.v1507_Tac {
    text-align: center !important;
}
.v1507_TaL {
    text-align: left !important;
}
.v1507_TaR {
    text-align: right !important;
}

span.text_red {color:#F00;
}

@media screen and (max-width:767.98px) {
    .v1507_Table_Basic02 .cp_table {
        table-layout: fixed!important;
    }
    .nowrap {
        white-space: break-spaces;
    }
    .t_0802_3 {
        width: 100%!important;
        margin: 0!important;
        table-layout: fixed;
    }
    .t_0802_3 th {
        white-space: inherit!important;
    }
    table.t_0802_3 td.hasen {
        padding: 5px 7px;
        white-space: break-spaces;
    }
    table.t_0802_3 td.hasen_end {
        padding: 5px 7px;
        white-space: break-spaces;
    }
    .t_0802_4 {
        width: 100%!important;
        table-layout: fixed;
    }
    .t_0802_4 td.nowrap {
        white-space: inherit!important;
    }
    .sp_20 {
        width: 20%;
    }
    .personnel {
        width: 100%!important;
        margin: 50px 0 10px 0px!important;
    }
    
    /*0602*/
    .n_0602 th,.n_0602 td,.n_0602 caption,table.okeiko td {
        white-space: break-spaces!important;
    }
    .none {
        width: 17%;
    }
    .okeiko_frame {
        width: 88%;
    }
    .okeiko_frame p.right_p {
        float: none; 
        width: 100%;
    }
}
